Errors in OpenSuse Updater - Suse

This is a discussion on Errors in OpenSuse Updater - Suse ; I'm perpetually getting the following error which seems to halt the update process completely. Transaction failed: Can't provide ./x86_64/amarok-xine-1.4.7-111.pm. 3.x86_64.rpm from http://packman.unixheads.com/suse/10.2/ Is this a bug? I assume the 'offending' file is indicated as available and needed. Regards...

+ Reply to Thread
Results 1 to 3 of 3

Thread: Errors in OpenSuse Updater

  1. Errors in OpenSuse Updater

    I'm perpetually getting the following error which seems to halt the
    update process completely.

    Transaction failed: Can't provide ./x86_64/amarok-xine-1.4.7-111.pm.
    3.x86_64.rpm from http://packman.unixheads.com/suse/10.2/

    Is this a bug? I assume the 'offending' file is indicated as
    available and needed.

    Regards


  2. Re: Errors in OpenSuse Updater

    Dougga wrote:

    > I'm perpetually getting the following error which seems to halt the
    > update process completely.
    >
    > Transaction failed: Can't provide ./x86_64/amarok-xine-1.4.7-111.pm.
    > 3.x86_64.rpm from http://packman.unixheads.com/suse/10.2/
    >
    > Is this a bug? I assume the 'offending' file is indicated as
    > available and needed.
    >
    > Regards


    Have you tried to visit http://packman.unixheads.com/suse/10.2/ .
    File is there, but when you try to load the site they offer donation message
    first. I guess that is enough to confuse updater. Try to use YaST, when it
    can't find file it will ask you to Retry, Abort, Skip. Try Retry few times
    to see if that helps. If not download file and install fromlocal disk.

    --
    Regards,
    Rajko.

  3. Re: Errors in OpenSuse Updater

    On Sep 9, 12:36 pm, "Rajko M." wrote:
    > Dougga wrote:
    > > I'm perpetually getting the following error which seems to halt the
    > > update process completely.

    >
    > > Transaction failed: Can't provide ./x86_64/amarok-xine-1.4.7-111.pm.
    > > 3.x86_64.rpm fromhttp://packman.unixheads.com/suse/10.2/

    >
    > > Is this a bug? I assume the 'offending' file is indicated as
    > > available and needed.

    >
    > > Regards

    >
    > Have you tried to visithttp://packman.unixheads.com/suse/10.2/.
    > File is there, but when you try to load the site they offer donation message
    > first. I guess that is enough to confuse updater. Try to use YaST, when it
    > can't find file it will ask you to Retry, Abort, Skip. Try Retry few times
    > to see if that helps. If not download file and install fromlocal disk.
    >
    > --
    > Regards,
    > Rajko.


    Excellent suggestion.
    Yast was the ticket.

    I had to unlock many of the files, but it appears to be working fine.

    Thanks!


+ Reply to Thread